﻿
#text-413 {
	font-size: 23px;
	font-weight: 700;
	line-height: 29px;
}
#text-413 p {
	padding: 0;
}
#text-412 {
	text-transform: uppercase;
	font-size: 60px;
	font-weight: 700;
	line-height: 70px;
}
#text-412 p {
	padding: 0;
}
#col-411 {
	min-height: 45vh;
}
#col-2015 {
	display: flex;
	flex-wrap: wrap;
	font-size: 15px;
	letter-spacing: 0;
	justify-content: center;
}
#col-2015 > div {
	min-width: 200px;
	margin: 10px 1.5%;
	padding: 15px 0;
	cursor: pointer;
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	flex-basis: 30%;
	text-align: center;
	background: #ebebeb;
}
#col-2015 > div > div {
	margin: 0 20px 0 10px;
	width: calc(100% - 30px) !important;
}
#col-2015 > div > div:first-child {
	padding-bottom: 10px;
}
#col-2015 img {
	widht: 100%;
}
#text-2480 {
	position: absolute;
	top: -100px;
}
#text-664 a {
	padding: 6px 10px;
	width: calc(100% - 20px);
}
#flexmenu-2812 {
	margin-top: 40px;
}
#flexmenu-2812 ul {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	align-items: flex-end;
}
#flexmenu-2812 li {
	border-bottom: 2px solid white;
	display: inline-block;
	width: calc(50% - 7px);
	padding-bottom: 5px !important;
	padding-top: 15px !important;
}
#flexmenu-2812 a {
	transition: all 0.2s ease 0s;
	text-transform: uppercase;
	color: var(--grey);
}
#flexmenu-2812 a:hover {
	color: var(--pink);
}
#flexmenu-2812 li:before {
	display: none !important;
}
#cont-3287 {
	position: relative;
}
#html-711 iframe {
	width: 100%;
	height: 300px;
}
#html-3363 {
	height: 350px;
	width: 100%;
	display: none;
}
#html-3363 div[data-service] {
	height: 350px;
	width: 100%;
}
#html-3393 div[data-service]::before {
	padding-top: 350px;
}
#cont-4212 {
	color: var(--grey);
	font-size: 14px;
}
#text-4229 {
	font-weight: 500;
	font-size: 20px;
	line-height: 28px;
}
#text-4227 {
	font-weight: 700;
	font-size: 30px;
	color: var(--pink);
}
#text-4231 {
	font-weight: 500;
	color: var(--pink);
}
#text-42117 {
	color: var(--pink);
}
#tabview-4245 .yui-nav .selected a {
	background: transparent;
	color: var(--darkgrey);
	border: none;
	font-weight: 900;
}
#tabview-4245 .yui-nav .selected a:hover {
	background: transparent;
	color: var(--darkgrey);
}
#tabview-4245 .yui-nav a {
	background: transparent;
	color: var(--grey);
	border: none;
	margin: 0;
	display: block;
	position: relative;
}
#tabview-4245 .yui-nav a:hover {
	background: transparent;
	color: var(--grey);
}
#tabview-4245 .yui-nav {
	border: none;
}
#tabview-4245 .yui-content {
	background: #fff;
	border: none;
	text-transform: none;
	padding: 15px;
}
#tabview-4245 {
	width: 100%;
}
#tabview-4245 .tabview-a {
	padding: 10px 0;
	font-size: 20px;
}
#tabview-4245 .yui-nav em {
	border: none ! important;
	font-weight: 600;
	font-size: 35px;
	text-transform: uppercase;
	letter-spacing: 2px;
}
#tabview-4245 ul {
	max-width: 1300px;
	margin: 0 auto;
	display: flex;
	float: none;
	list-style: none;
}
#tabview-4245 li::before {
	display: none !important;
}
#tabview-4245 .tabview-li {
	width: auto;
	margin: 0px 1px 0px 1px;
	text-align: center;
}
#tabview-4245 em {
	padding: 0 !important;
	padding-right: 40px !important;
}
#tabview-4245 .yui-skin-sam .yui-navset .yui-nav .selected , #tabview-4245 .yui-skin-sam .yui-navset .yui-navset-top .yui-nav .selected {
	margin: 0;
}
#col-4242 {
	column-count: 2;
}
#col-4242 a {
	border-bottom: 2px solid white;
	padding: 5px 0px;
	width: clac(50% - 60px);
	display: block;
}
#flexmenu-4237 {
	margin-top: 40px;
}
#flexmenu-4237 ul {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	align-items: flex-end;
}
#flexmenu-4237 li {
	border-bottom: 2px solid white;
	display: inline-block;
	width: calc(50% - 7px);
	padding-bottom: 5px !important;
	padding-top: 15px !important;
}
#flexmenu-4237 a {
	transition: all 0.2s ease 0s;
	text-transform: uppercase;
	color: var(--grey);
}
#flexmenu-4237 a:hover {
	color: var(--pink);
}
#flexmenu-4237 li:before {
	display: none !important;
}
#text-670 h4 {
	color: var(--pink);
}
#cont-4945 {
	position: relative;
}
#text-4947 h4 {
	color: var(--pink);
}
#cont-4951 {
	position: relative;
}
#text-4953 h4 {
	color: var(--pink);
}
#col-4964 {
	column-count: 2;
}
#col-4964 a {
	border-bottom: 2px solid white;
	padding: 5px 0px;
	width: clac(50% - 60px);
	display: block;
}
#col-4976 {
	column-count: 2;
}
#col-4976 a {
	border-bottom: 2px solid white;
	padding: 5px 0px;
	width: clac(50% - 60px);
	display: block;
}
#text-4974 h4 {
	color: var(--pink);
}
#col-4970 {
	column-count: 2;
}
#col-4970 a {
	border-bottom: 2px solid white;
	padding: 5px 0px;
	width: clac(50% - 60px);
	display: block;
}
#text-4968 h4 {
	color: var(--pink);
}
#html-5036 div[data-service]::before {
	padding-top: 350px;
}
#cont-5015 {
	color: var(--grey);
	font-size: 14px;
}
#text-5034 {
	font-weight: 500;
	color: var(--pink);
}
#text-5030 {
	color: var(--pink);
}
#text-5038 h4 {
	color: var(--pink);
}
#form-5039 {
	width: 100%;
	margin: 0 auto;
	font-size: 14px;
	margin-bottom: 20px;
}
#form-5039 .form-field {
	display: flex;
	align-items: center;
}
#form-5039 label {
	width: auto;
}
#form-5039 input {
	margin-left: .5em;
	margin-right: .5em;
	padding: 5px 0px;
	border: 0;
	border-bottom: 1px solid var(--formular-borderbottom);
	margin-top: 5px;
	background-color: var(--darkgrey)!important;
	color: white !important;
	min-height: 20px !important;
	width: 100px;
	text-align: center;
}
#form-5039 * , #form-5039:focus , #form-5039:hover {
	outline: 0;
}
#form-5039 .form-field .editable {
	padding: 0;
}
#text-419 h1 {
	margin-bottom: 0 !important;
}
#col-2124 {
	column-count: 2;
}
#col-2124 a {
	border-bottom: 2px solid var(--lightgrey);
	padding: 5px 0px;
	width: clac(50% - 60px);
	display: block;
}
#col-4955 {
	column-count: 2;
}
#col-4955 a {
	border-bottom: 2px solid var(--lightgrey);
	padding: 5px 0px;
	width: clac(50% - 60px);
	display: block;
}
#col-4949 {
	column-count: 2;
}
#col-4949 a {
	border-bottom: 2px solid var(--lightgrey);
	padding: 5px 0px;
	width: clac(50% - 60px);
	display: block;
}
#col-4254 {
	display: flex;
	flex-wrap: wrap;
	font-size: 15px;
	letter-spacing: 0;
	justify-content: center;
}
#col-4254 > div {
	min-width: 200px;
	margin: 10px 1.5%;
	padding: 15px 0;
	cursor: pointer;
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	flex-basis: 30%;
	text-align: center;
	background: #ebebeb;
}
#col-4254 > div > div {
	margin: 0 20px 0 10px;
	width: calc(100% - 30px) !important;
}
#col-4254 > div > div:first-child {
	padding-bottom: 10px;
}
#col-4254 img {
	widht: 100%;
}
#col-4961 {
	display: grid;
	grid-template-columns: repeat(auto-fill, minmax(max(18%,150px), 1fr));
	gap: 25px min(6%, 60px);
	margin: 25px .5em;
}
#col-4961 > div {
	background: white;
	text-align: center;
	cursor: pointer;
}
#col-4961 > div > div {
	display: flex;
	flex-direction: column;
	height: 100%;
}
#col-4961 .bhv-bild {
	padding: 20px 40px;
}
#col-4961 .bhv-text {
	padding: 12px 20px;
	background: var(--grey);
	color: white;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 13px;
	line-height: 1em;
	letter-spacing: 0;
	flex-grow: 10;
}
#datenbank-5041 .produkt-titel {
	display: none;
}
#datenbank-5041 .produkt {
	display: none;
	width: 100%;
	max-width: 440px;
}
#datenbank-5041 .produkt > div {
	display: flex;
	gap: 25px;
	margin-top: 20px;
	align-items: center;
}
#datenbank-5041 .person-name {
	font-weight: bold;
	padding-bottom: 0;
}
#datenbank-5041 img {
	max-width: min(120px, 30%);
}
#datenbank-5041 h4 {
	color: var(--pink);
	text-transform: uppercase;
	padding-top: 20px;
}
#datenbank-5041 .job-beschreibung {
	padding-top: 0;
	font-size: 14px;
}
#cont-665 {
	padding: 85px 0;
	font-weight: 400;
	text-transform: uppercase;
	color: var(--grey);
	position: relative;
}
#cont-665 a {
	color: var(--grey);
	transition: .2s ease;
}
#cont-665 a:hover {
	color: var(--pink);
}
#cont-665 h3 {
	font-size: 35px;
	color: var(--grey);
}
#cont-665 > div {
	max-width: 900px;
}
@media(max-width: 800px) {
	#text-412 {
		font-size: 50px;
		line-height: 55px;
	}
	#col-2015 > div {
		flex-basis: 47%;
	}
	#flexmenu-2812 li {
		width: 100%;
	}
	#tabview-4245 .yui-nav em {
		font-size: 25px;
	}
	#col-4242 {
		column-count: 1;
	}
	#flexmenu-4237 li {
		width: 100%;
	}
	#col-4964 {
		column-count: 1;
	}
	#col-4976 {
		column-count: 1;
	}
	#col-4970 {
		column-count: 1;
	}
	#col-2124 {
		column-count: 1;
	}
	#col-4955 {
		column-count: 1;
	}
	#col-4949 {
		column-count: 1;
	}
	#col-4254 > div {
		flex-basis: 47%;
	}
}

@media(max-width: 550px) {
	#col-2015 > div {
		flex-basis: 100%;
	}
	#col-4254 > div {
		flex-basis: 100%;
	}
}
